Subject: PC-PINE (fwd)

From: "Minh Q. Ho" <[email-masked]>
Date: Wed, 15 Feb 1995 08:51:24 -0800 (PST)

---------- Forwarded message ----------
Date: Tue, 14 Feb 1995 11:16:11 -0800 (PST) 
From: Minh Q. Ho <[email-masked]>
To: [email-masked]
Subject: PC-PINE 

Problem:  My PC-Pine can only connect to my SMTP server for sending mail 
only for one session.

Background:  I have PC-Pine version 3.91.  My SMTP server is a HP9000.  
My mail server is also the same HP9000.  If I start my PC-Pine without the 
PINERC file and input the informations as I used PC-Pine, everythings work
fine for that session.  I can read mail and send mail as many time as I 
want, but once I exited from that session I cannot used that PINERC file 
again for connecting to my mail server to send mail.  That PINERC file is 
only good for reading mail.  If I try to use that PINERC file for 
connecting to my server to send mail, I always get the following error:

	[ Error connection to mail server: ]

If I exit and delete my PINERC file and reinput the informations again 
when I use PINE, everything works fine again until I exit from PINE and 
the problem start all over again.